"GoogleKitDialogsAcknowledgeAction" = "V redu";
"GoogleKitDialogsCancelAction" = "Prekliči";
"GoogleKitDialogsTryAgainAction" = "Poskusite znova";
"GoogleKitDialogsAccessibilityAlertAnnouncement" = "Opozorilo";
"GoogleKitDialogsDismissModalViewVoiceOverMessage" = "Opusti";
"GoogleKitDialogsDismissModalViewVoiceOverHint" = "Dvakrat se dotaknite, da opustite pogovorno okno";
"GoogleKitDialogsDismissAlertVoiceOverMessage" = "Opusti opozorilo";
"GoogleKitDialogsDismissAlertVoiceOverHint" = "Dvakrat se dotaknite, da opustite opozorilo";
"GoogleKitDialogsDismissPopupVoiceOverMessage" = "Opusti pojavno okno";
"GoogleKitDialogsDismissPopupVoiceOverHint" = "Dvakrat se dotaknite, da opustite pojavno okno";
